Subject: Translation request

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Fri, 21 Apr 2000 17:29:20 -0400

The following was posted to Auxlang List. Ideally someone competent in a 
Slavic language (even if not Polish) could work from the English and the 
Polish to produce a quality translation. Post a copy to the List.

lojbab

>Date: Thu, 20 Apr 2000 15:12:42 -0400
>From: Charles George Haberl <[email-masked]>
>Subject: Translation of Polish Literature
>
>For all those who might be interested in this venture - I felt as if this
>information might be appropriate for the auxlang list, for numerous
>reasons.
>
>-Charles H.
>
>********
>
>Dear Friends,
>
>I am preparing a polyglot and transcultural compilation of 20 lines of
>the best known poetry in Polish literature, by Mickiewicz, and have so
>far received translations into 89 languages. I wish to contact motivated
>linguists to expand the project into other languages. For those unable
>to work with the original, on-line literal translations are available in
>English and French. You may also wish to visit website
>(www.ccr,jussieu.fr/mickiewicz.200) for background information on the
>poet.
>
>Thank you for your help.
>With best regards
>Dr. Z.W. Wolkowski
>University of Paris, France
>
>FOLLOWS IS A LITERAL TRANSLATION FROM POLISH INTO ENGLISH
>
>Adam Mickiewicz
>"Pan Tadeusz", or the last foray in Lithuania
>
>Lithuania, my country! you are like health
>How much should cherish you, he will only learn,
>Who has lost you. Today your beauty in all its splendor
>I see and describe, because I yearn for you.
>
>Holy Maiden, who guards the Bright Mountain of Czestochowa,
>And shines in the Ostra Gate of Vilna!
>You, who defends the castle city of Novogrodek with its faithful people,
>
>As you have brought me back to health as a child by miracle,
>(When, offered by my crying mother
>Under Your protection, I raised my dead eye-lid
>And straight away I could by foot to the threshold
>Of Your temple go and thank God
>For the life returned)
>Thus you shall return us by miracle to our Fatherland's bosom.
>
>Meanwhile, transport my yearning soul
>To those green pastures spread wide along the blue Niemen,
>To those fields painted with various grain,
>Gold-colored with wheat, silver-colored with rye,
>Where the amber-colored colza, buckwheat white as snow,
>Where clover blushes as the cheeks of a maiden, and all is girdled
>As with a ribbon, by a green hedge
>On which rare, silent pear trees stand.

----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)